Bug 152739 - kudzu hangs after kernel (FC2) (AMD64) 2.6.5-1.358
Summary: kudzu hangs after kernel (FC2) (AMD64) 2.6.5-1.358
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-15 11:43 UTC by clyde
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:25:46 UTC
(AMD64) Kernel FC2 2.6.5-1.358 boots OK, all kernels (2.6.6) FCafter will hang
on kudzu, requires a reboot. tried /etc/sysconfig/kudzu set to safe=yes, still
hangs. Booted interactive mode, set kudzu to no. Did a manual kudzu , the
process hangs. ps -ax shows /sbin/modprobe -q -r ohcil1394. this hangs the kudzu
process. eMachines T6000 AMD64 3200+ MSI-4671 MB BIOS 1.30

kernel (fc2) 2.6.6-1.435 (amd64)

lspci -vv
2:0c.0 FireWire (IEEE 1394): Texas Instruments TSB12LV26 IEEE-1394 Controller
(Link) (prog-if 10 [OHCI])
        Subsystem: Pinnacle Systems Inc.: Unknown device 0805
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (750ns min, 1000ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 17
        Region 0: Memory at cfeff000 (32-bit, non-prefetchable)
        Region 1: Memory at cfef8000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 1
                Flags: PMEClk- DSI- D1- D2+ AuxCurrent=0mA
PME(D0-,D1-,D2+,D3hot+,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:0e.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller
(rev 80) (prog-if 10 [OHCI])
        Subsystem: Micro-Star International Co., Ltd.: Unknown device 7410
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr-
Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (8000ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 19
        Region 0: Memory at cfffb800 (32-bit, non-prefetchable)
        Region 1: I/O ports at e800 [size=128]
        Capabilities: [50] Power Management version 2
                Flags: PMEClk- DSI- D1- D2+ AuxCurrent=0mA
PME(D0-,D1-,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

** workaround for the moment moved the two modules to another name
ieee1394.ko and ohci1394.ko.

[root@AMD64 modules]# lspci
00:00.0 Host bridge: VIA Technologies, Inc. VT8385 [K8T800 AGP] Host Bridge (rev 01)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI bridge [K8T800 South]
00:06.0 PCI bridge: Intel Corp. 21152 PCI-to-PCI Bridge
00:07.0 Communication controller: Conexant HSF 56k HSFi Modem (rev 01)
00:0e.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller
(rev 80)
00:0f.0 IDE interface: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:10.0 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller
(rev 81)
00:10.1 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller
(rev 81)
00:10.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller
(rev 81)
00:10.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller
(rev 81)
00:10.4 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237 ISA bridge [K8T800 South]
00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235/8237
AC97 Audio Controller (rev 60)
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 78)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 NorthBridge
01:00.0 VGA compatible controller: ATI Technologies Inc RV350 AP [Radeon 9600]
01:00.1 Display controller: ATI Technologies Inc RV350 AP [Radeon 9600] (Secondary)
02:04.0 Multimedia controller: Philips Semiconductors SAA7146 (rev 01)
02:08.0 Multimedia controller: C-Cube Microsystems E4? (rev b1)
02:0c.0 FireWire (IEEE 1394): Texas Instruments TSB12LV26 IEEE-1394 Controller
(Link)

kudzu -p

class: FIREWIRE
bus: PCI
detached: 0
driver: ohci1394
desc: "VIA Technologies|IEEE 1394 Host Controller"
vendorId: 1106
deviceId: 3044
subVendorId: 1462
subDeviceId: 7410
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  e
pcifn:  0
_

class: FIREWIRE
bus: PCI
detached: 0
driver: ohci1394
desc: "Texas Instruments|TSB12LV26 IEEE-1394 Controller (Link)"
vendorId: 104c
deviceId: 8020
subVendorId: 11bd
subDeviceId: 0805
pciType: 1
pcidom:    0
pcibus:  2
pcidev:  c
pcifn:  0



------- Additional Comments From jkeating@j2solutions.net 2004-06-15 17:09:24 ----

Wrong bugzilla system.  Try https://bugzilla.redhat.com



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:25 -------

This bug previously known as bug 1750 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1750
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.